Subject: Re: [PATCH 2.6.28 3/4] myri10ge: Add Toeplitz-hashing related routines

From: Ben Hutchings <[email-masked]>
Date: Fri, 12 Sep 2008 20:54:35 +0100

On Fri, 2008-09-12 at 19:49 +0200, Brice Goglin wrote:
> myri10ge uses a Toeplitz hashing. Add the corresponding select_queue()
> method without using it yet.
[...]

Since Microsoft has pushed everyone to implement the Toeplitz hash, this
probably ought to go in the networking core and be exported to drivers.

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.
They asked us to note that Solarflare product names are trademarked.